/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Uncode-child: /wp-content/themes/uncode-child/style.css */
/* Fonts:        /wp-content/themes/uncode-child/fonts/baskerville/ */
@font-face {
    font-family: "Baskerville Old";
    src: url("fonts/Baskerville/Baskerville.woff2") format("woff2"),
        url("fonts/Baskerville/Baskerville.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Baskerville Old";
    src: url("fonts/Baskerville/Baskerville-Italic.woff2") format("woff2"),
        url("fonts/Baskerville/Baskerville-Italic.woff") format("woff");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Baskerville Old";
    src: url("fonts/Baskerville/Baskerville-SemiBold.woff2") format("woff2"),
        url("fonts/Baskerville/Baskerville-SemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Baskerville Old";
    src: url("fonts/Baskerville/Baskerville-SemiBoldItalic.woff2") format("woff2"),
        url("fonts/Baskerville/Baskerville-SemiBoldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Baskerville Old";
    src: url("fonts/Baskerville/Baskerville-Bold.woff2") format("woff2"),
        url("fonts/Baskerville/Baskerville-Bold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Baskerville Old";
    src: url("fonts/Baskerville/Baskerville-BoldItalic.woff2") format("woff2"),
        url("fonts/Baskerville/Baskerville-BoldItalic.woff") format("woff");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}